@charset "utf-8";

body {
	/*background-color: #202020;*/
	background-color: #18231c;
	font-size: 18px;
	line-height: 26px;
	font-family: "Roboto";
	font-weight: 300;
	color: #fff;
}

.iframe_wrapper {
	position: relative; 
	width: 100%;
	height: 860px;
}

.iframe_wrapper iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

.space {
	margin: 0 30px;
	/*overflow: hidden;*/
	/*border-radius: 8px;*/
}

#page_wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1400px;
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center 630px;
	/*background-color: #131313;*/
	background-color: #171717;
	overflow: hidden;
}

a {
	text-decoration: none;
	color: #53dfac;
	transition: color 0.2s;
}

a:hover {
	color: #fff;
}

strong {
	font-weight: 700;
	color: #fff;
}

.line {
	height: 2px;
	background-color: #44bd91;
}

.line.x1 {
	width: 25px;
}

.line.x2 {
	width: 100px;
}

.headline {
	text-transform: uppercase;
	font-size: 24px;
	font-style: italic;
	font-weight: 700;
}

.subline {
	font-size: 18px;
	font-weight: 300;
	font-style: italic;
	color: #8c8c8c;
}

nav.desktop {
	text-transform: uppercase;
	font-weight: 700;
	position: absolute;
	left: 0;
	top: 55px;
	z-index: 10;
	width: 100%;
	height: 20px;
	text-align: center;
	/*display: flex;*/
}

nav.mobile {
	cursor: pointer;
	display: none;
	position: absolute;
	right: 65px;
	top: 80px;
	z-index: 10;
	width: 30px;
	height: 30px;
	background-image: url(../img/mobile_menu.svg);
	background-position: center;
	background-size: 30px 30px;
	background-repeat: no-repeat;
}
.nav_mobile_wrapper {
	position: fixed;
	z-index: 20;
	top: 0;
	right: 0;
	height: 100%;
	width: 250px;
	background-color: #44bd91;
	padding: 60px 0 0;
	box-sizing: border-box;
	transform: translateX(255px);
	transition: transform 0.3s;
}

.nav_mobile_wrapper.show {
	transform: translateX(0px);
}

.nav_mobile_overlay {
	opacity: 0;
	position: fixed;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.3);
}

.nav_mobile_overlay.show {
	opacity: 1;
	z-index: 19;
	transition: opacity 0.3s;
	transition-delay: 0s;
}

.nav_mobile_wrapper a{
	display: block;
	color: #fff;
	padding: 10px 30px;
	border-bottom: 1px dashed #269970;
	font-weight: 700;
	font-style: italic;
}

.nav_mobile_wrapper i{
	position: absolute;
	top: 20px;
	left: 30px;
	color: #18231c;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
}

.nav_mobile_wrapper em{
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 20px;
	color: #fff;
	font-size: 30px;
	font-style: normal;
	font-weight: 700;
	width: 40px;
	height: 40px;
	background-image:url(../img/close.svg);
	background-size: 20px 20px;
	background-position: top right;
	background-repeat: no-repeat;
}


nav.desktop .wrapper{
	margin: 0 auto;
	max-width: 1400px;
	display: flex;
	font-size: 20px;
}

nav.desktop .wrapper > a:nth-child(1){
	text-align: right;
}

nav.desktop .wrapper > a:nth-child(5){
	text-align: left;
}

nav.desktop .wrapper > a,
nav.desktop .wrapper > div{
	flex: 1 1 auto;
}

nav.desktop .logo {
	position: relative;
}

nav.desktop .logo span{
	width: 150px;
	height: 150px;
	z-index: 11;
	position: absolute;
	left: 50%;
	margin-left: -75px;
	margin-top: -65px;
	background-image: url(../img/bnb_logo.svg);
	background-size: 150px 150px;
	background-position: center;
	background-repeat: no-repeat;
}

.head {
	height: 690px;
	position: relative;
}

.video_wrapper {
	position: absolute;
	z-index: 0;
	margin: -60px auto 0;
	max-width: 1400px;
	height: 722px;
	width: 100%;
	transform: skew(-2deg) rotate(-2deg);
	overflow: hidden;
	display: flex;
	justify-content: center;
}

#video {
	height: 788px;
}

.head h1 {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	margin-top: 275px;
	font-size: 90px;
	font-weight: 900;
	font-style: italic;
	text-align: center;
	text-transform: uppercase;
}

.head h2 {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	margin-top: 370px;
	font-size: 35px;
	font-weight: 700;
	text-align: center;
	font-style: italic;
}

.head .line {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	margin: 415px auto 0;
}

.head .sub {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	margin-top: 430px;
	font-size: 20px;
	font-weight: 200;
	letter-spacing: 2px;
	text-align: center;
}

.head .button{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 50%;
	margin-top: 480px;
	margin-left: -100px;
	width: 200px;
	padding: 10px 20px;
	color: #000;
	font-size: 15px;
	font-style: italic;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	background: linear-gradient(to right, rgba(67,235,174,1) 0%,rgba(45,179,124,1) 100%);
	border-radius: 6px;
	letter-spacing: 2px;
	box-sizing: border-box;
	/*box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 25px 0px rgb(32, 32, 32);*/
	box-shadow: 0px 0px 85px 0px rgb(129, 237, 176,0.7);
	/*transition: background 0.3s, box-shadow 0.3s;*/
}

.head .button:hover{
	background: linear-gradient(to right, rgb(255, 255, 255) 0%,rgb(231, 231, 231) 100%);
	box-shadow: 0px 0px 85px 0px rgb(255, 255, 255,1);
}

.head .stripe.top.wrapper {
	position: absolute;
	z-index: 5;
	left: 0;
	right: 0;
	bottom: 25px;
	height: 40px;
	overflow: hidden;
	transform:skew(-2deg) rotate(-2deg);
}

.head .stripe.top.wrapper .stripe{
	width: 100%;
	height: 40px;
	transform: skew(-1deg) rotate(-1deg);
	position: relative;
	backface-visibility: hidden;
	background: linear-gradient(to right, rgb(64, 177, 136) 0%, rgb(67,235,174) 100%);
	top: 24px;
	left: 0;
}

.head .img {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	margin-top: -25px;
	background-image: url(../img/bg_head.jpg);
	/*background-size: cover;*/
	background-position: top center;
	transform: skew(-2deg) rotate(-2deg);
}

.main {
	position: relative;
	padding: 30px 40px 100px;
	box-sizing: border-box;
	background-image: url(../img/bg_main.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.main .stripe.bottom.wrapper {
	position: absolute;
	z-index: 5;
	left: 0;
	right: 0;
	bottom: 0;
	height: 40px;
	overflow: hidden;
}

.main .stripe.bottom.wrapper .stripe{
	width: 100%;
	height: 40px;
	transform: skew(1deg) rotate(1deg);
	position: relative;
	backface-visibility: hidden;
	background: linear-gradient(to right, rgb(64, 177, 136) 0%,rgb(67,235,174) 100%);
	top: 24px;
	left: 0;
}

.main .intro.center {
	text-align: center;
	margin: 0 auto;
	max-width: 880px;
}

.main .intro.normal {
	margin: 0 auto;
	max-width: 880px;
}

.main .intro.normal ol, ul {
    list-style:disc;
}

.main .intro.small {
	margin: 0 auto;
	max-width: 400px;
}

.main .intro.center .subline,
.main .intro.small .subline{
	margin-bottom: 10px;
}

.main .intro.center .line{
	margin: 0 auto 15px;
}

.main .intro.small .line{
	margin-bottom: 15px;
}

.main .intro p {
    margin-bottom: 10px;
}

.shop_vouchers {
    display: flex;
	flex-wrap: wrap;
	margin-top: 30px !important;
}

.shop_vouchers > div{
    flex: 0 0 50%;
	max-width: 50%;
}

.shop_vouchers > div:nth-child(1),
.shop_vouchers > div:nth-child(2){
    margin-bottom: 40px;
}

.shop_vouchers > div > img{
	/*background-color: #ccc;*/
	width: 100%;
	height: auto;
	display: block;
	box-sizing: border-box;
}

.shop_vouchers > div:nth-child(1) > img,
.shop_vouchers > div:nth-child(3) > img{
	border-right: 10px solid transparent;
}

.shop_vouchers > div:nth-child(2) > img,
.shop_vouchers > div:nth-child(4) > img{
	border-left: 10px solid transparent;
}

.shop_vouchers > div > strong{
    display: block;
	margin: 20px 0;
}

.shop_vouchers > div > strong > span{
    font-weight: 300;
	font-style: italic;
	display: block;
	font-size: 14px;
}

/* START - OVERWRITE SHOP VOUCHERS */

.main .edd-cart-added-alert {
	position: absolute;
	bottom: -45px;
	left: 50%;
	width: 300px;
	padding: 15px;
	box-sizing: border-box;
	color: #fff;
	border-radius: 6px;
	margin-left: -150px;
	font-size: 14px;
}

.main .edd_cart_item {
    border-top: 1px solid rgb(64, 177, 136);
}

.main .edd-alert-error {
    color: #fff;
    background-color: #a94442;
    border-color: #a94442;
}

.main .edd-submit.button.blue,
.main #edd-purchase-button,
.main .edd-submit,
.main [type="submit"].edd-submit{
    background: linear-gradient(to right, rgb(67, 235, 174) 0%,rgb(45, 179, 124) 100%);
    color: #000;
    padding: 15px 20px;
	border: none;
    box-shadow: 0px 0px 85px 0px rgb(129, 237, 176,0.7);
    font-style: italic;
    font-weight: 700;
}

.main .edd-submit.button.blue.active,
.main .edd-submit.button.blue:focus,
.main .edd-submit.button.blue:hover,
.main #edd-purchase-button:hover,
.main .edd-submit:hover,
.main [type="submit"].edd-submit:hover{
	color: #000;
    background: linear-gradient(to right, rgb(255, 255, 255) 0%,rgb(231, 231, 231) 100%);
	box-shadow: 0px 0px 85px 0px rgb(255, 255, 255,1);
	border: none;
}

/* Checkout */

.main #edd_checkout_cart .edd_cart_header_row th {
    background: rgb(64, 177, 136);
    padding: 10px 20px;
	color: #000;
}

.main #edd_checkout_cart tfoot > tr {
    text-align: right;
    background: rgb(36, 94, 72);
	border-top: 1px solid #333;
}

.main #edd_checkout_cart tfoot > tr:nth-child(2) > th{
    font-size: 14px;
}

.main #edd_checkout_cart td,
.main #edd_checkout_cart th {
    border: none;
	background: none;
    color: #fff;
    padding: 10px 20px;
}

.main #edd_checkout_cart th {
    font-weight: 500;
	font-size: 18px;
}

.main #edd_checkout_cart td {
    line-height: 25px;
    vertical-align: middle;
    background: rgb(41, 117, 89);
}

.main #edd_checkout_form_wrap .edd-payment-icons,
.main #edd_checkout_form_wrap .edd-payment-icons img.payment-icon {
    max-height: 64px;
    height: 64px;
}

.main #edd_purchase_form {
	text-align: left;
}

.main #edd_checkout_form_wrap legend {
	display: block;
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
	width: auto;
	margin: 0 0 0 -10px;
	padding: 10px;
	font-style: italic;
	box-sizing: border-box;
}

.main #edd_checkout_form_wrap label {
    font-weight: 300;
	color: #fff;
    display: block;
    position: relative;
    line-height: 26px;
    font-size: 18px;
    margin: 0 0 5px;
    width: 100%;
}

.main #edd_checkout_form_wrap span.edd-description {
	color: #a2a2a2;
}

.main #edd_checkout_form_wrap input[type="email"],
.main #edd_checkout_form_wrap input[type="password"],
.main #edd_checkout_form_wrap input[type="tel"],
.main #edd_checkout_form_wrap input[type="text"],
.main #edd_checkout_form_wrap textarea {
    padding: 16px;
    width: 100%;
	color: #fff;
}

.main .edd_form input.edd-input.required,
.main .edd_form select.edd-select.required {
    color: #fff;
}

.main #edd_checkout_form_wrap #edd_final_total_wrap,
.main #edd_checkout_form_wrap #edd_purchase_submit {
	text-align: right;
}

.main #edd_checkout_form_wrap #edd_final_total_wrap {
	background: rgb(36, 94, 72);
	padding: 10px 20px;
	border: none;
	color: #fff;
}

.main #edd_checkout_form_wrap fieldset {
	padding: 20px;
    border: 2px solid #44bd91;
}

.main #edd_checkout_form_wrap input[type="checkbox"] {
    display: inline-block;
    margin: 0 5px 0 0;
    width: 20px;
    height: 10px;
    appearance: checkbox;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
	vertical-align: middle;
}

.main #edd_checkout_form_wrap input[type="checkbox"] + label {
	font-size: 14px;
}

/* Success */

.main table#edd_purchase_receipt {
	background: rgb(36, 94, 72);
	margin-bottom: 30px;
}

.main table#edd_purchase_receipt thead {
	border-bottom: 1px solid #333;
}

.main table#edd_purchase_receipt thead th:nth-child(2){
	background: rgb(41, 117, 89);
	font-weight: 900;
}

.main table#edd_purchase_receipt td,
.main table#edd_purchase_receipt th,
.main table#edd_purchase_receipt_products td,
.main table#edd_purchase_receipt_products th {
    padding: 10px 20px;
    font-weight: 300;
}

.main table#edd_purchase_receipt_products td:nth-child(2),
.main table#edd_purchase_receipt_products th:nth-child(2){
	text-align: right;
}

.main table#edd_purchase_receipt_products thead tr {
	color: #000;
	background: rgb(64, 177, 136);
}

.main table#edd_purchase_receipt_products thead tr th{
	font-weight: 500;
}

.main table#edd_purchase_receipt_products {
    margin-top: 10px;
}

/*.main table#edd_purchase_receipt > thead:nth-child(1) > tr {
	background: rgb(64, 177, 136);
}*/

.main table#edd_purchase_receipt > tbody > tr {
	border-bottom: 1px solid #333;
	font-weight: 300;
}

.main table#edd_purchase_receipt_products > tbody:nth-child(2) > tr {
	background: rgb(36, 94, 72);
}

.main table#edd_purchase_receipt_products li {
    margin: 0;
}


/* END - OVERWRITE SHOP VOUCHERS */

.main .shop_images {
    max-width: 880px;
    margin: 0 auto;
    display: flex;
	flex-wrap: wrap;
}

.shop_images .img {
    height: 350px;
    background: grey;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.shop_images .img:nth-child(1) {
    flex: 1 1 100%;
	max-width: 100%;
	background-image:url(../img/shop_1.jpg);
	margin-bottom: 4px;
}

.shop_images .img:nth-child(4) {
    flex: 1 1 100%;
	max-width: 100%;
	background-image:url(../img/shop_4.jpg);
}

.shop_images .img:nth-child(2),
.shop_images .img:nth-child(3){
    flex: 1 1 auto;
	max-width: 50%;
}

.shop_images .img:nth-child(2) {
	background-image:url(../img/shop_2.jpg);
	background-position: left center;
	margin-right: 2px;
	margin-bottom: 4px;
}

.shop_images .img:nth-child(3) {
	background-image:url(../img/shop_3.jpg);
	background-position: right center;
	margin-left: 2px;
	margin-bottom: 4px;
}

.dashed {
	margin: 60px 0;
	border: 1px dashed #fff;
	opacity: 0.3;
}

.services {
	display: flex;
	margin: 0 auto;
	max-width: 880px;
	flex-wrap: wrap;
}

.services .box {
	position: relative;
	flex: 1 1 49.3%;
	max-width: 49.3%;
	height: 300px;
	background-color: #404040;
	overflow: hidden;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
}

.services .box:nth-child(1),
.services .box:nth-child(4) {
	background-color: #44bd91;
}

.services .box:nth-child(1),
.services .box:nth-child(3) {
	margin-right: 0.7%;
}

.services .box:nth-child(2),
.services .box:nth-child(4) {
	margin-left: 0.7%;
}

.services .box:nth-child(1),
.services .box:nth-child(2) {
	margin-bottom: 1.4%;
}

.services .box .info{
	text-transform: uppercase;
	color: #a8fbdc;
	font-size: 18px;
	font-weight: 700;
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(to top, rgba(221, 108, 46, 0.35) 0%,rgba(0,0,0,0) 100%);
	padding: 240px 20px 20px;
	box-sizing: border-box;
	transition: opacity 0.3s;
}

.services .box:nth-child(1) .info,
.services .box:nth-child(4) .info {
	background: linear-gradient(to top, rgba(10,122,82,0.55) 0%,rgba(67,219,160,0) 100%);
}

/*.services .box:nth-child(4):hover .info {
	opacity: 0;
}*/

.services .box:hover .info {
	background: linear-gradient(to top, rgba(221, 108, 46, 0) 0%,rgba(0,0,0,0) 100%);
}

.services .box .fade {
    position: absolute;
    color: #fff;
    z-index: 1;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 200px;
    left: -10px;
    bottom: -50px;
    line-height: 200px;
    opacity: 0.3;
	transition: transform 0.3s;
	transform: translateY(0);
}

.services .box:hover .fade{
	transform: translateY(150px);
}

.services .box .img{
	height: 100%;
	width: 100%;
	background-image: url(../img/66151064_l.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.7;
	transform: scale(1) rotate(0deg);
	transition: opacity 0.3s, transform 0.3s;
}

.services .box:hover .img,
.services .box:hover img{
	opacity: 1;
	transform: scale(1.1) rotate(1deg);
}

.services .box img{
	transition: opacity 0.3s, transform 0.3s;
}

/*.services .box:hover img{
	opacity: 1;
}*/

.services .box:nth-child(1) .img {
	background-image:url(../img/leihbikes.jpg);
}

.services .box:nth-child(2) .img {
	background-image:url(../img/preise.jpg);
}

.services .box:nth-child(3) .img {
	background-image:url(../img/frage.jpg);
}

.solid {
	margin: 60px 0;
	border: 1px solid #212121;
}

.about {
	display: flex;
	margin: 0 auto;
	max-width: 880px;
	/*background-image: url(../img/bg_about.png);
	background-repeat: no-repeat;
	background-position: center top;*/
}

.about > .left {
	flex: 0 0 270px;
	max-width: 270px;
	margin-right: 60px;
}

.about > .left > .wrapper{
	margin-top: 90px;
}

.about > .left > .wrapper.sticky{
	position: sticky;
	top: 20px;
	align-self: flex-start; /* <-- this is the sticky fix 4 flex */
}

.about > .left .opening{
	border: 4px solid #44bd91;
	padding: 20px;
	box-sizing: border-box;
	/*margin-top: 90px;*/
}

.about > .left .opening p:nth-child(2){
	font-weight: 400;
	margin-top: 15px;
	font-style: italic;
}

.about > .left .opening p:nth-child(3){
	font-weight: 300;
	font-style: italic;
	color: #8c8c8c;
}

.about > .left .bikepark{
	display: block;
	border: 4px solid #404040;
	padding: 250px 20px 20px;
	box-sizing: border-box;
	font-style: italic;
	background-image: url(../img/bikepark.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 6px;
	/*transition: border 0.2s, color 0.2s*/
}

.about > .left .bikepark:hover{
	border: 4px solid #fff;
}

.about > .left .bikepark i{
	display: block;
}

.about > .left .flyer{
	color: #fff;
	font-weight: 700;
	margin-top: 12px;
	display: flex;
	flex-wrap: wrap;
	border: 4px solid #D35B4C;
    background: linear-gradient(to right, rgba(183,109,66,1) 0%,rgba(211,91,76,1) 100%);
	padding: 20px;
	box-sizing: border-box;
	align-items: center;
	border-radius: 6px;
}

.about > .left .flyer .left {
    flex: 0 0 110px;
    max-width: 110px;
    padding-right: 18px;
    font-style: italic;
}

.about > .left .flyer:hover{
	border: 4px solid #fff;
}

.about > .left .flyer .right .icon{
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background-color: #fff;
	background-image: url(../img/bnb_flyer.svg);
	background-size: 60px 60px;
	background-position: center;
	background-repeat: no-repeat;
	float: right;
}

.about > .left .fb{
	font-weight: 700;
	margin-top: 12px;
	display: flex;
	flex-wrap: wrap;
	border: 4px solid #0c74b6;
	background: linear-gradient(to bottom, rgba(9,127,218,1) 0%,rgba(17,88,148,1) 100%);
	padding: 20px;
	box-sizing: border-box;
	align-items: center;
	border-radius: 6px;
	/*transition: border 0.2s, color 0.2s;*/
}

.about > .left .fb:hover{
	border: 4px solid #fff;
}

.about > .left .fb .left{
	flex: 0 0 110px;
	max-width: 110px;
	padding-right: 18px;
	font-style: italic;
}

.about > .left .fb .right,
.about > .left .flyer .right{
	flex: 1 1 auto;
}

.about > .left .fb .right .icon{
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background-color: #fff;
	background-image: url(../img/bnb_fb.svg);
	background-size: 60px 60px;
	background-position: center;
	background-repeat: no-repeat;
	float: right;
}

.about > .left .fb .button{
	margin-top: 35px;
	background-color: #fff;
	border-radius: 6px;
	padding: 6px 10px;
	box-sizing: border-box;
	width: 100%;
	opacity: 0.1;
}

.about > .right {
	flex: 1 1 auto;
}

.about > .right .subline,
.about > .right .line {
	margin-bottom: 15px;
}

.about > .right p {
	color: #cacaca;
	display: block;
	margin-bottom: 10px;
}

footer {
	padding: 60px 40px;
	display: flex;
	margin: 0 auto;
	max-width: 1400px;
	background-color:#101010;
	box-sizing: border-box;
}

footer .left .partner {
    display: inline-block;
}

footer .left .partner .logo {
	width: 130px;
	height: 78px;
	background-image: url(../img/logo_schaltauge.png);
	background-size: 120px auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
	border-radius: 6px;
}

footer .left,
footer .right{
	font-size: 14px;
	flex: 1 1 50%;
	max-width: 50%;
}

footer .right{
	text-align: right;
}

footer .right a{
	margin-left: 15px;
}

/* SUB PAGES */

#page_wrapper.sub {
    background-position: center 390px;
}

.head.sub {
    height: 440px;
    position: relative;
}

.head.sub h1 {
    margin-top: 245px;
    font-size: 70px;
}

.head.sub .line {
    margin: 305px auto 0;
}

.intro.split {
	display: flex;
	margin: 0 auto;
	max-width: 880px;
}

.intro.split > .left {
	flex: 0 0 270px;
	max-width: 270px;
	margin-right: 60px;
    /*border: 4px solid #44bd91;
    padding: 20px 20px 40px;*/
    box-sizing: border-box;
    margin-top: 90px;
	/*max-height: 185px;
	transition: border 0.3s;*/
}

.intro.split > .left .map {
	/*border: 4px solid #fff;*/
	box-sizing: border-box;
	height: 180px;
	display: block;
	/*height: 100%;*/
	width: 100%;
	background-image: url(../img/standort.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 6px;
	margin-bottom: 10px;
}

.intro.split > .left .map:hover {
	border: 4px solid #fff;
}

.intro.split > .left .icon.video {
    width: 40px;
    height: 30px;
    background-color: #53dfac;
    display: inline-block;
    border-radius: 6px;
    vertical-align: middle;
    margin-right: 10px;
	background-image: url(../img/icon_video.svg);
	background-position: center;
	background-size: 15px 15px;
	background-repeat: no-repeat;
	transition: background-color 0.3s;
}

.intro.split > .left .button.video{
	cursor: pointer;
}

.intro.split > .left .button.video:hover .icon.video{
    background-color: #fff;
}

.intro.split > .right{
	flex: 1 1 auto;
}

.intro.split > .right .subline,
.intro.split > .right .line {
	margin-bottom: 15px;
}

.main.sub {
	background-image: url(../img/bg_main_sub.png);
}

.bikes {
	display: flex;
	margin: 0 auto;
	max-width: 910px;
	flex-wrap: wrap;
}

.bikes .box {
	position: relative;
	flex: 1 1 49.3%;
	max-width: 49.3%;
	height: 300px;
	background-color: #404040;
	overflow: hidden;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);
	margin-bottom: 1.4%;
}

.bikes .box:nth-child(1),
.bikes .box:nth-child(4),
.bikes .box:nth-child(5),
.bikes .box:nth-child(8),
.bikes .box:nth-child(9){
	background-color: #44bd91;
}

.bikes .box:nth-child(1),
.bikes .box:nth-child(3),
.bikes .box:nth-child(5),
.bikes .box:nth-child(7),
.bikes .box:nth-child(9)
{
	margin-right: 0.7%;
}

.bikes .box:nth-child(2),
.bikes .box:nth-child(4),
.bikes .box:nth-child(6),
.bikes .box:nth-child(8),
.bikes .box:nth-child(10){
	margin-left: 0.7%;
}

.bikes .box:nth-child(9),
.bikes .box:nth-child(10) {
	margin-bottom: 0;
}

.table {
	display: flex;
	flex-wrap: wrap;
	margin: 70px auto 0;
	max-width: 880px;
	font-style: italic;
}

.main.sub div:nth-child(3) {
	margin-top: 0;
}

.table .green {
	color: #44bd91;
}

.table .blue {
	color: #2db3b1;
}

.table .white {
	color: #fff;
}

.table .grey {
	color: #8c8c8c;
}

.table .square,
.table .circle,
.table_info .square,
.table_info .circle{
	margin-left: 10px;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: red;
}

.table .circle,
.table_info .circle{
	border-radius: 50%;
	background: yellow;
}

.table > div {
	border-bottom: 2px solid #444;
	padding: 15px 0;
	box-sizing: border-box;
}

.table > div:nth-child(3n+1){
	flex: 0 0 50%;
	max-width: 50%;
}

.table > div:nth-child(3n+2),
.table > div:nth-child(3n+3){
	flex: 0 0 25%;
	max-width: 25%;
	text-align: right;
	/*padding: 0 10px;
	box-sizing: border-box;*/
}

.table > div:nth-child(1),
.table > div:nth-child(2),
.table > div:nth-child(3){
	border-bottom:2px solid #44bd91;
	padding: 0 0 15px;
}

.table_info {
	color: #8c8c8c;
	max-width: 880px;
	margin: 0 auto;
}

.table_info > div {
	margin: 20px 20px 0 0;
	display: inline-block;
}

.table_info .square,
.table_info .circle{
	margin: 0 5px 0 0;
}

.form {
	margin: 0 auto;
	max-width: 880px;
}

/* Select
-------------------------------------------------------------- */
	
/* CAUTION: IE hackery ahead */
select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}
	
input,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;}

/* Input & Select
-------------------------------------------------------------- */

input[type="text"],
input[type="email"],
textarea {
	color:#fff;
	background:#5f7268;
	font-weight:500;
	font-size:15px;
	line-height:20px;
	border-bottom: 2px solid #18231c;
	border-top: 0;
	border-left: 0;
	border-right: 0;
    box-sizing: border-box;
    display: block;
    margin-bottom: 10px;
    padding: 16px;
    resize: vertical;
    transition: border 0.3s ease 0s;
    width: 100%;
	border-radius:4px;}
	
input:focus,
textarea:focus {
    border-bottom: 2px solid #eee;}
	
input,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;}
	
textarea {
	min-height:140px;}
	
select {
    color:#fff;
    background-color: #18231c;
    background-image: url("../img/select-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
	border: 2px solid #3b423c;
    box-sizing: border-box;
    display: block;
    height: 56px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 0 12px;
    width: 100%;
	font-weight: 500;
	font-size: 15px;
	border-radius:4px;
	transition:border 0.2s;}
	
select:hover {
	border: 2px solid #fff;}
	
form label {
    color: #bcbcbc;
    font-size: 12px;
    line-height: 17px;
    vertical-align: middle;
    width: 150px;
    margin: 5px 0 5px;
    display: inline-block;
    letter-spacing: .5px;}

/* Button
-------------------------------------------------------------- */


.form .button {
	cursor: pointer;
	width: 200px;
	padding: 15px 20px;
	margin-top: 10px;
	color: #000;
	font-size: 15px;
	font-style: italic;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	background: linear-gradient(to right, rgba(67,235,174,1) 0%,rgba(45,179,124,1) 100%);
	border-radius: 6px;
	letter-spacing: 2px;
	box-sizing: border-box;
	box-shadow: 0px 0px 85px 0px rgb(129, 237, 176,0.7);
	border: none;
}

.form .button:hover{
	background: linear-gradient(to right, rgb(255, 255, 255) 0%,rgb(231, 231, 231) 100%);
	box-shadow: 0px 0px 85px 0px rgb(255, 255, 255,1);
}

.form .error {
	color:#ecc625;
}

.form .done {
    text-align: center;
    font-weight: 700;
    color: #41d2d2;
}

.intro.split > .left .store,
.intro.split > .left .kleinanzeigen{
	/*border: 4px solid #fff;*/
	border-radius: 6px;
    height: 180px;
    width: 100%;
    background-image: url(../img/store.jpg);
    background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
}

.intro.split > .left .kleinanzeigen{
	margin-top: 30px;
    border: 4px solid #404040;
    display: block;
    background-image: url(../img/kleinanzeigen.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.intro.split > .left .kleinanzeigen:hover{
    border: 4px solid #fff;
}

.intro.split > .left .kleinanzeigen i {
	text-transform: uppercase;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	padding: 110px 20px;
	display: block;
}

.intro.split > .left .kleinanzeigen i em{
	display: block;
	font-weight: 700;
}

@media (max-width: 1000px) {
.bikes {
	margin: 0 -15px;
}
}

@media (max-width: 800px) {
	
nav.desktop .wrapper .select {
	display: none;
}
	
nav.desktop {
    top: 60px;
}
	
nav.desktop .logo span {
    left: 65px;
    margin-left: 0;
	margin-top: -75px;
}
	
nav.mobile {
	top: 35px;
	display: block;
}

.intro.split {
    flex-wrap: wrap-reverse;
}
	
.intro.split > .left {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 20px 0 40px;
}

.about {
	flex-wrap: wrap-reverse;
}

.about > .left {
    flex: 1 1 100%;
    max-width: 100%;
    margin: 20px 0 40px;
}
	
.about > .left > .wrapper {
    margin-top: 0;
}
	
.about > .left > .wrapper.sticky {
    position: relative;
    top: 0;
}
}


@media (max-width: 700px) {
.head h1 {
    font-size: 70px;
}
	
.head.sub h1 {
    font-size: 50px;
}
}


@media (max-width: 600px) {
	
.head.sub .img {
    background-size: cover;
}
	
.space {
    margin: 0;
}
	
nav.desktop .logo span {
    left: 35px;
}
	
nav.mobile {
	right: 35px;
}
	
.services .box {
    flex: 1 1 100%;
    max-width: 100%;
	height: 200px;
}

.services .box:nth-child(2),
.services .box:nth-child(4) {
    margin-left: 0%;
}
	
.services .box:nth-child(1),
.services .box:nth-child(3) {
    margin-right: 0%;
}
	
.shop_vouchers {
    flex-wrap: wrap;
}
	
.shop_vouchers > div {
    flex: 0 0 100%;
    max-width: 100%;
}

.shop_vouchers > div {
	margin-bottom: 40px !important;
}

.shop_vouchers > div > img{
    border: none !important;
}
	
.shop_images .img {
    height: 200px;
}

.shop_images .img:nth-child(1),
.shop_images .img:nth-child(2),
.shop_images .img:nth-child(3){
    flex: 1 1 100%;
	max-width: 100%;
	margin-bottom: 4px;
	margin-left: 0;
	margin-right: 0;
}
}


@media (max-width: 480px) {
	
.head .stripe.top.wrapper {
	bottom: 20px;
    transform: skew(-3deg) rotate(-3deg);
}
	
.head .stripe.top.wrapper .stripe {
    transform: skew(-3deg) rotate(-3deg);
    top: 22px;
    left: 0;
}

.video_wrapper {
    height: 626px;
    transform: skew(-3deg) rotate(-3deg);
}
	
/*.head .img {
    margin-top: -40px;
    transform: skew(-10deg) rotate(-10deg);
}
	
.head .stripe.top.wrapper {
    bottom: 30px;
    transform: skew(-7deg) rotate(-7deg);
}
	
.head .stripe.top.wrapper .stripe {
    transform: skew(-3deg) rotate(-3deg);
    top: 22px;
    left: 0;
}*/
	
.main .intro.center {
    text-align: left;
}
	
.main .intro.center .line {
    margin: 0 0 15px;
}
	
.head {
    height: 590px;
}
	
.head.sub {
    height: 340px;
}
	
.head.sub h1 {
    margin-top: 190px;
	text-align: left;
	left: 40px;
}

.head.sub .line {
	margin: 240px 0 0 40px;
    /*margin: 220px auto 0;*/
}
	
#page_wrapper.sub {
    background-position: center 280px;
}
	
#page_wrapper {
    background-position: center 530px;
}

.head h1 {
	margin-top: 215px;
    font-size: 50px;
}

.head h2 {
    margin-top: 280px;
    font-size: 30px;
}
	
.head .line {
    margin: 325px auto 0;
}
	
.head .sub {
    margin-top: 340px;
}
	
.head .button {
    margin-top: 390px;
}
}


@media (max-width: 400px) {
	
.head.sub h1 {
	left: 20px;
}

.head.sub .line {
	margin: 240px 0 0 20px;
}
	
.solid,
.dashed{
    margin: 40px 0;
}
	
nav.desktop .logo span {
    left: 20px;
}
	
nav.mobile {
	right: 20px;
}
	
.main {
    padding: 20px 20px 60px;
}
	
footer {
    padding: 60px 20px;
}
}